if not exists(select 1 from syscolumns where id = object_id('PDV_VD_IT') and name = 'FLAG_RODOU_EXTRAT_DESC')
begin
ALTER TABLE dbo.PDV_VD_IT ADD
	FLAG_RODOU_EXTRAT_DESC int NULL
	
ALTER TABLE dbo.PDV_VD_IT ADD CONSTRAINT
	DF_PDV_VD_IT_FLAG_RODOU_EXTRAT_DESC DEFAULT 0 FOR FLAG_RODOU_EXTRAT_DESC
END